<?php
namespace admin\view;
class SeoAdditional
{
  public static function element_edit( $element = '' )
  {
    $tpl = new \Tpl;
    $tpl -> element = $element;
    return $tpl -> render( 'seo-additional/element-edit' );
  }
  
  public static function main_view()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'seo-additional/main-view' );
  }
}
